{
  "format_version": "1.10.0",
  "minecraft:attachable": {
    "description": {
      "identifier": "knights:armet_helm_orange.player",
      "item": {
        "knights:armet_helm_orange": "query.owner_identifier == 'minecraft:player'"
      },
      "materials": {
        "default": "armor",
        "enchanted": "armor_enchanted"
      },
      "textures": {
        "default": "textures/entity/pamobile/knights_armet_helm_orange",
        "enchanted": "textures/misc/enchanted_item_glint"
      },
      "geometry": {
        "default": "geometry.knights_armet_helm_orange"
      },
      "scripts": {
        "parent_setup": "variable.helmet_layer_visible = 0.0;"
      },
      "render_controllers": [
        "controller.render.armor"
      ]
    }
  }
}